Jump to content

Error - Java on Mac


Recommended Posts

Hi all,

 

I have the Java console running properly on a few computers, and am trying to get it available on another Mac.

 

Java IS out of date, but think it's the same version that's on my Mac laptop.

 

When trying to launch the console, I'm getting this error:

 

post-6502-0-36585200-1477741786_thumb.png

 

Any thoughts?

 

FWIW I think I only have Safari enabled to run Java at the moment. 

 

thanks,

Andrew

Link to comment

Archived

This topic is now archived and is closed to further replies.


  • Recently Browsing

    • No registered users viewing this page.
  • Forum Statistics

    • Total Topics
      36.6k
    • Total Posts
      368k
×
×
  • Create New...